Skip to content

List Growth Opportunities for review​

GET
/product/sites/{siteId}/growth-opportunities

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

siteId*
Type
string
Required

Query Parameters

status
Type
string
Valid values
"review""approved""executing""done""dismissed""failed"
source
Type
string
Valid values
"social_signal""gsc""manual""analysis""mixed"
decision_type
Type
string
Valid values
"content_new""content_refresh""kb_doc""product_issue""ignore"
priority
Type
string
Valid values
"high""medium""low"

Responses​

OK

application/json
JSON
{
  
"opportunities": [
  
],
  
"counts": {
  
},
  
"sourceCounts": {
  
},
  
"decisionCounts": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI